<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/llista.css">
    <link rel="stylesheet" href="css/header_footer.css">
</head>
<body>
    <header>
        <div class="logo">
            <img src="src/M4PLay.jpg" alt="LogoHome">
            <h1>Learning through play</h1>
        </div>
    </header>
    <div class="navegacion">
        <nav>
            <ul>
                <li>
                    <a href="indexPractica3.html">M04Play</a>
                </li>
                <li>
                    <a href="indexPractica3.html#section-videojuegos">videojuegos</a>
                </li>
                <li>
                    <a href="indexPractica3.html#section-noticias">Noticias</a>
                </li>
                <li>
                    <a href="indexPractica3.html#section-ranking">Ranking</a>
                </li>
                <li>
                    <a href="encuesta.html">Encuesta</a>
                </li>
                <li>
                    <a href="llista.html">Lista</a>
                </li>
            </ul><!-- Links-->
        </nav>
    </div>
    <main>
        <section>
            <article>
                <div class="inicio">
                    <img src="https://es.pickgamer.com/media/2764/The-Binding-of-Isaac-285x380.jpg" alt="The binding of Isaac">
                <h2>The Binding of Isaac</h2>
                </div>
                <div class="info">
                    <p><span class="etiqueta">Acción-Aventura</span><span class="etiqueta">Mazmorras</span><span class="etiqueta">Roguelike</span><br><br>
                        <span class="plataformas">Mac OS X </span>
                        <span class="plataformas">Microsoft Windows </span> 
                        <span class="plataformas">Xbox One </span> 
                        <span class="plataformas">PS4 </span>
                        <span class="plataformas">PSVita </span> 
                        <span class="plataformas">Wii U </span> 
                        <span class="plataformas">Nintendo Switch </span> 
                        <span class="plataformas">Nintendo 3DS </span>
                    </p>
                    <p>
                        The Binding of Isaac es un videojuego independiente diseñado por Edmund McMillen y programado por Florian Himsl, estrenado en Steam el 28 de septiembre de 2011.

                        The Binding of Isaac es un juego de acción RPG con fuertes elementos de tipo Roguelike, en el cual los niveles son generados aleatoriamente. En el transcurso del viaje de un niño llamado Isaac, los jugadores encontrarán extraños tesoros que cambiarán la forma de Isaac, le darán habilidades y poderes sobrehumanos que le permitirán luchar contra hordas de criaturas aterradoras y diabólicas, descubrir secretos y abrirse camino a su supervivencia.

                        El título y la historia del juego están inspiradas por la historia del Sacrificio de Isaac recogido en la Biblia, según la cual Dios mandó a Abraham sacrificar a Isaac, su único hijo.
                    </p>
                    <div class="position-final">
                        <div class="button">
                            <a href="videojocP3.html">más info</a>
                        </div>
                </div>
            </article>
            <article>
                <div class="inicio">
                    <img src="https://cdn.hobbyconsolas.com/sites/navi.axelspringer.es/public/styles/hc_1440x810/public/media/image/2015/03/456632-analisis-ori-and-blind-forest.png?itok=YDL3cwa3" alt="Ori and the blind Forest">
                <h2>Ori and the blind forest</h2>
                </div>
                <div class="info">
                    <p><span class="etiqueta">Plataformas-Aventura</span><span class="etiqueta">Metroidvania</span><br><br>
                        <span class="plataformas">Microsoft Windows </span>	 
                        <span class="plataformas">Xbox One </span> 
                        <span class="plataformas">Nintendo Switch </span>
                    </p><br><br>
                    <p>Ori and the Blind Forest es un videojuego de plataformas, donde el jugador asume el control de Ori, un espíritu guardián blanco, y Sein, quien es la luz y los ojos del Árbol del Espíritu. Ori tiene las habilidades de saltar, trepar y muchas otras. Sein tiene la habilidad de disparar Llamas de Espíritu para combatir enemigos o derribar obstáculos.

                        Ori deberá interactuar con su entorno saltando de plataforma en plataforma, resolviendo acertijos y enfrentándose con múltiples enemigos para cumplir con la tarea de restaurar el bosque.
                        
                        El jugador ayudará a Ori a recolectar fragmentos de vida, fragmentos de energía, nuevas habilidades y mejoras. El mundo del juego se revela al jugador al estilo de Metroidvania - a medida que se adquieren nuevas habilidades, los jugadores pueden acceder a áreas que eran inaccesibles anteriormente.</p>
                    <div class="position-final">
                        <div class="button">
                            <a href="">más info</a>
                        </div>
                    </div>
                </div>          
            </article>
            <article>
                <div class="inicio">
                    <img src="https://s3.gaming-cdn.com/images/products/4460/orig-fallback-v1/forager-pc-juego-steam-cover.jpg?v=1650967949" alt="Forager">
                <h2>Forager</h2>
                </div>
                <div class="info">
                    <p><span class="etiqueta">Mundo abierto</span><span class="etiqueta">Aventura</span><span class="etiqueta">Survival</span><br><br>
                        <span class="plataforma">Microsoft Windows </span>
                        <span class="plataforma">Linux </span>
                        <span class="plataforma">Nintendo Switch </span>
                        <span class="plataforma">PlayStation 4 </span>
                        <span class="plataforma">Nintendo Switch </span>
                        <span class="plataforma">Xbox One </span>
                        <span class="plataforma">iOS </span>
                        <span class="plataforma">Android </span>
                    </p>
                <p>
                    
                </p>
                <p>Forager es un juego creado por HopFrog S.A. (Mariano Cavallero) inspirado en the Legend of Zelda, Stardew Valley y Terraria.Es un juego tipo sandbox de exploración para un solo jugador con puzzles, batallas con enemigos, construcción de estructuras, y recolecion de recursos.

                    El objetivo final es derrotar a los 4 jefes de mazmorra, completar las bundles del museo y comprar todas las tierras. Luego de todo eso, el jugado puede elegir ascender, reiniciando el juego con nuevas habilidades.</p>
                <div class="position-final">
                    <div class="button">
                        <a href="">más info</a>
                    </div>
                </div>
                </div>
                
            </article>
            <article>
                <div class="inicio">
                    <img src="https://cdn1.epicgames.com/salesEvent/salesEvent/EGS_Everhood_ForeginGnomes_S2_1200x1600-ca925d31360e3e702f0d3e14a80e599a" alt="Everhood">
                    <h2>Everhood</h2>
                </div> 
                <div class="info">
                    <p><span class="etiqueta">Aventura</span><span class="etiqueta">Role-play</span><span class="etiqueta">Ritmo</span><br><br>
                        <span class="plataformas">Windows </span>
                        <span class="plataformas">Nintendo Switch </span>
                    </p>
                <p>Everhood, o Everhood: An Ineffable tale of the Inexpressible Divine Moments of True, es un juego de 2021 desarrollado por Chris Nordgren y Jordi Roca. La trama del juego incluye a un muñeco rojo humanoide que intenta
                    recuperar su brazo robado por el cerdo dorado, un habitante inmortal de Everhood. A través de su camino el muñeco se alia con una pequeña criatura llamada Blue Thief, i se encuentra a una variedad de personajes que aconsejarán como seguir en su travesía para encontrar su brazo rojo.
                    El juego fue lanzado en PC i Nintendo Switch el 4 de Marzo de 2021. </p>
                    <div class="position-final">
                        <div class="button">
                            <a href="">más info</a>
                        </div>
                    </div>
                </div>
                
            </article>
            <article>
                <div class="inicio">
                    <img src="https://m.media-amazon.com/images/M/MV5BYjBkNTJkOWUtNTg1ZS00NGZhLWIxMGUtOWE0ZDA0NzRkODM3XkEyXkFqcGdeQXVyMTA0MTM5NjI2._V1_.jpg" alt="Overwatch">
                    <h2>Overwatch</h2>
                </div>
                <div class="info">
                    <p><span class="etiqueta">FPS</span><br><br>
                    	<span class="plataformas">PlayStation 4</span>
                        <span class="plataformas">Xbox One</span>
                        <span class="plataformas">Microsoft Windows</span>
                        <span class="plataformas">Nintendo Switch</span>
                    </p>
                <p>Overwatch fue un videojuego de disparos en primera persona multijugador, desarrollado por Blizzard Entertainment. Fue lanzado al público el 24 de mayo del 2016, para las plataformas PlayStation 4, Xbox One y Microsoft Windows; posteriormente fue lanzado para Nintendo Switch.​ El juego fue anunciado el 7 de noviembre de 2014 durante la BlizzCon 2014,​ y su versión beta cerrada fue estrenada el 27 de octubre de 2015.3

                    Descrito como un hero shooter, Overwatch ponia a los jugadores en equipos de seis personas, con cada persona escogiendo uno de varios héroes disponibles, cada uno con movimientos y habilidades únicas. Los héroes estaban divididos en tres clases: Daño, Tanque y Apoyo. Los jugadores de cada equipo trabajaban juntos para atacar y defender puntos de control o para atacar/defender "cargas" (objetivos móviles que se mueven alrededor del mapa). Al terminar la partida los jugadores acumulaban puntos, que les otorgan recompensas estéticas que no afectan el desempeño de juego.</p>
                    <div class="position-final">
                        <div class="button">
                          <a href="">más info</a>
                     </div>
                    </div>
                </div>
                
            </article>
            <article>
                <div class="inicio">
                    <img src="https://m.media-amazon.com/images/M/MV5BNTY4NjdjZjYtOThjYS00MGExLTllM2EtZjM5ODcyYWJmMjJjXkEyXkFqcGdeQXVyMzY0MTE3NzU@._V1_.jpg" alt="Sekiro">
                    <h2>Sekiro</h2>
                </div>
                <div class="info">
                    <p><span class="etiqueta"> Acción-Aventura</span><br><br>

                        <span class="plataformas">Microsoft Windows</span>
                        <span class="plataformas">Xbox One</span>
                        <span class="plataformas">PS4</span>
                    </p>
                    <p>En un reinventado período Sengoku de finales del siglo XVI en Japón, el señor de la guerra Isshin Ashina organizó un golpe sangriento y tomó el control de la tierra de Ashina del Ministerio del Interior. Durante este tiempo, un shinobi errante llamado Ukonzaemon Usui, conocido por muchos como Búho, adoptó a un niño huérfano sin nombre, al que nombró Lobo, y lo entrenó en los caminos del shinobi.

                        Dos décadas más tarde, el clan Ashina está al borde del colapso debido a que Isshin está ahora anciano y enfermo y a que los enemigos del clan se fueron acercando constantemente por todos lados. Desesperado por salvar a su clan, el nieto de Isshin, Genichiro, buscó a Kuro, el descendiente celestial, para poder usar el "Acervo del Dragón" del niño para crear un ejército inmortal. Lobo, ahora un shinobi de pleno derecho y el guardaespaldas personal de Kuro, pierde su brazo izquierdo al no poder detener a Genichiro. Sin embargo, ya que recibió la sangre del dragón de Kuro tres años atrás, Lobo sobrevive a sus heridas y se despierta en un templo abandonado. En el templo, se encuentra con el Escultor, un antiguo shinobi llamado Orangután que ahora esculpe estatuas de Buda, y Lobo encuentra que su brazo perdido ha sido reemplazado por la Prótesis Shinobi, un brazo artificial sofisticado que puede empuñar una gran variedad de artilugios y armas.</p>
                    <div class="position-final">
                        <div class="button">
                            <a href="">más info</a>
                        </div>
                    </div>
                </div>               
                
            </article>
            <article>
                <div class="inicio">
                    <img src="https://m.media-amazon.com/images/M/MV5BYmViMjJiMWQtYWU1My00ZjM0LTgxZWEtMzRlZGRjOGQxOTU0XkEyXkFqcGdeQXVyMTA0MTM5NjI2._V1_FMjpg_UX1000_.jpg" alt="Pokemon Heart Gold">
                <h2>Pokemon Heart Gold</h2>
                </div>
                <div class="info">
                    <p><span class="etiqueta">RPG</span><br><br>
                    <span class="plataformas">Nintendo DS</span>
                    </p>
                    <p>Pokémon Edición Oro HeartGold & Edición Plata SoulSilver (en inglés: Pokémon HeartGold Version & SoulSilver Version), conocidos en Japón como Pocket Monsters HeartGold1​ & SoulSilver1​ (ポケットモンスター ハートゴールド & ソウルシルバー Poketto Monsutā Hātogōrudo & Sourushirubā?, lit. Pocket Monsters Corazón Dorado & Alma Plateada), son los títulos de dos videojuegos para la videoconsola portátil Nintendo DS. Ambos fueron lanzados en septiembre de 2009 en Japón, y en marzo de 2010 en Europa y América. Se tratan de unos remakes en conmemoración al décimo aniversario del lanzamiento de las versiones Pokémon Oro y Plata de 1999, que fueron lanzadas para la consola Game Boy Color.

                        HeartGold y SoulSilver se sitúan en Johto, una de las regiones ficticias de la franquicia. La primicia del juego es convertirse en el mejor entrenador de Pokémon en las regiones de Johto y Kanto, por medio de criar y catalogar Pokémon y derrotar a otros entrenadores. Los títulos se vendieron en conjunto con un complemento llamado Pokéwalker, un podómetro que asemeja una Poké Ball y que se puede conectar con la Nintendo DS por medio de señales infrarrojas.</p>
                    <div class="position-final">
                        <div class="button">
                            <a href="">más info</a>
                        </div>
                    </div>
                </div>
                
            </article>
            <article>
                <div class="inicio">
                    <img src="https://duracionde.com/storage/images/5f8bd39651637.jpg" alt="Lisa: The Painful">
                    <h2>Lisa:The Painful</h2>
                </div>
                <div class="info">
                    <p><span class="etiqueta">RPG</span><br><br>
                
                    <span class="plataformas">Microsoft Windows</span>
                    <span class="plataformas">macOS</span>
                    <span class="plataformas">Linux</span>
                    </p>
                    <p>Lisa: The Painful RPG es un videojuego de rol postapocalíptico desarrollado y publicado por el estudio independiente estadounidense Dingaling Productions. El juego fue escrito, diseñado y compuesto por Austin Jorgensen, y se lanzó para Microsoft Windows, macOS y Linux el 15 de diciembre de 2014.1​

                        En Lisa, el jugador controla a Brad Armstrong, un hombre de mediana edad con un pasado problemático, en un viaje a través del páramo de Olathe en busca de Buddy, su hija adoptiva. En el camino, se ve obligado a tomar decisiones que afectan permanentemente tanto el bienestar de él mismo como el de los miembros de su equipo.
                        
                        El juego recibió críticas en su mayoría positivas, con elogios por su banda sonora y escritura de humor negro.</p>
                    <div class="position-final">
                        <div class="button">
                            <a href="">más info</a>
                        </div>
                    </div>
                </div>
                
            </article>
        </section>
    </main>
    <footer>
        <nav>
           <ul>
               <li>
                   <a href=""><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram"></a>
               </li>
                <li>
                   <a href=""><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook"></a>
               </li>
               <li>
                   <a href=""><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter"></a>
               </li>
               <li>
                   <a href=""><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube"></a>
               </li>
           </ul>
       </nav>
       <address>
           <p>Carrer d'aiguablava 121</p>
           <p>08033 Barcelona</p>
       </address>
       <p>
           <a href="">Copyright &copy; 2022-2023</a>
       </p>
   </footer>
</body>
</html>